Subject: Seeking Dix-Gold wire, titanium wire, nickel-silver wire

From: [email-masked] (Jim Jones)
Date: 18 Aug 1993 22:16:38 GMT

We do wire jewelry and are trying to find out if wire (22-24 gauge) is
available in faux-precious metals like dix gold (aka Oklahoma gold and
a bunch of other names) and nickel-silver.  Are such types of wire
available?  If so, from who?   

Also, we've seen wire jewelry made with titanium wire, but don't know
where to get it. Where would we look for titanium wire? 

Thanks in advance,

Jim Jones
--
"I have the terrible feeling that, because I have a white beard and am sitting
 in the back of the theater, you expect me to tell you the truth about
 something.  These are the cheap seats, not Mount Sinai." Orson Welles, 
 "Someone to Love."